### Copenhagen Truck Wash API Help

# List task attachments

This endpoint documentation is generated directly from `openapi.yaml`.

## Endpoint

GET /department/selfserve/tasks/attachments

## Operation

Operation ID: `listSelfserveTaskAttachments`

Retrieve a list of attachments for a specific self-serve task.

## Authentication

Security requirements:

Scheme | Scopes
--- | ---
BearerAuth | -

## Parameters

Name | In | Required | Type | Description
--- | --- | --- | --- | ---
id | query | yes | integer | Task ID

## Responses

Status | Description | Content Types
--- | --- | ---
200 | Successfully retrieved task attachments | application/json
400 |  |
404 |  |

Schema for response `200` (`application/json`):

{}
17 March 2026